XMLSEC-CONFIG(1)

NAME
xmlsec-config - script to get information about the installed version of the XML Security Library

SYNOPSIS
xmlsec-config [OPTION]...

DESCRIPTION
Known values for OPTION are:

--prefix=DIR
    change XMLSEC prefix

--exec-prefix=DIR
    change XMLSEC executable prefix

--libs
    print library linking information

--cflags
    print pre-processor and compiler flags

--help
    display this help and exit

--version
    output version information